//----- Rex                  Miller 1/10/93

//  Original file by Mike Miller
//
//  Modified for POV-Ray version 3.x by
//  Colin Fleming, cj_fleming@btinternet.com
//

#version 3.6;

global_settings {
	assumed_gamma 2.2
	noise_generator 1
	max_trace_level 4
}

#include "colors.inc"
#include "shapes.inc"
#include "shapes2.inc"
#include "rextex.inc"
#include "gun.inc"
#include "hand.inc"
#include "head.inc"
#include "body.inc"
#include "world.inc"
#include "slug.inc"

camera {
    location <0, 800, -4000> 
	direction <0, 0, 1.4>
	up <0, 1, 0>
	right <4/3, 0, 0>
	look_at <-500, 780, 0>
}

//-------light
light_source { <1000, 910, -3000> color Scarlet }

//-------light
light_source { <-4000, 10000, -9000> color White }

//-------light
light_source { <0, 2000, -6000> color White }
