//----Rex Head Case

//  Original file by Mike Miller
//
//  Modified for POV-Ray version 3.x by
//  Colin Fleming, cj_fleming@btinternet.com
//

//------ Rex Skull & Chin with cut-out mouth opening

//--- Mouth cutter
#declare MCut = object { Cylinder_Z scale <10, 2.7, 1> }

//----- Skull
#declare Head=
object {
	difference {
		union {
			object { Dot scale <27.1, 27.1, 27.1> translate <-2, 22.7, -14.7> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 23.577342 }
				plane { <1, 0, 0>, 16.791244 inverse }
				translate <-23.577342, 0, 0>
				scale <1.764626, 1, 1>
				translate <-13.361098, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -87.078905>
				rotate <0, 150.255119, 0>
				translate <-2, 22.7, -14.7>
			}
			object { Dot scale <19.3, 19.3, 19.3> translate <-2.7, 6.9, -15.1> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 19.155296 }
				plane { <1, 0, 0>, 17.765793 inverse }
				translate <-19.155296, 0, 0>
				scale <8.120269, 1, 1>
				translate <-2.358948, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -77.905243>
				rotate <0, 90, 0>
				translate <-2.7, 6.9, -15.1>
			}
			object { Dot scale <17.9, 17.9, 17.9> translate <-2.7, -4.3, -17.5> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 16.387693 }
				plane { <1, 0, 0>, 12.542536 inverse }
				translate <-16.387693, 0, 0>
				scale <2.275772, 1, 1>
				translate <-7.200938, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -69.829347>
				rotate <0, 90, 0>
				translate <-2.7, -4.3, -17.5>
			}
			object { Dot scale <13.7, 13.7, 13.7> translate <-2.7, -14.1, -21.1> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 11.978087 }
				plane { <1, 0, 0>, 8.305973 inverse }
				translate <-11.978087, 0, 0>
				scale <1.80136, 1, 1>
				translate <-6.649469, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -56.309932>
				rotate <0, 90, 0>
				translate <-2.7, -14.1, -21.1>
			}
			object { Dot scale <9.5, 9.5, 9.5> translate <-2.7, -21.3, -25.9> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 8.764492 }
				plane { <1, 0, 0>, 6.089016 inverse }
				translate <-8.764492, 0, 0>
				scale <2.391274, 1, 1>
				translate <-3.665197, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -56.944177>
				rotate <0, 90, 0>
				translate <-2.7, -21.3, -25.9>
			}
			object { Dot scale <6.6, 6.6, 6.6> translate <-2.7, -27.6, -30> }
			object { Dot scale <27.1, 27.1, 27.1> translate <2, 22.7, -14.7> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 23.577342 }
				plane { <1, 0, 0>, 16.791244 inverse }
				translate <-23.577342, 0, 0>
				scale <1.764626, 1, 1>
				translate <-13.361098, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -87.078905>
				rotate <0, 29.744881, 0>
				translate <2, 22.7, -14.7>
			}
			object { Dot scale <19.3, 19.3, 19.3> translate <2.7, 6.9, -15.1> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 19.155296 }
				plane { <1, 0, 0>, 17.765793 inverse }
				translate <-19.155296, 0, 0>
				scale <8.120269, 1, 1>
				translate <-2.358948, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -77.905243>
				rotate <0, 90, 0>
				translate <2.7, 6.9, -15.1>
			}
			object { Dot scale <17.9, 17.9, 17.9> translate <2.7, -4.3, -17.5> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 16.387693 }
				plane { <1, 0, 0>, 12.542536 inverse }
				translate <-16.387693, 0, 0>
				scale <2.275772, 1, 1>
				translate <-7.200938, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -69.829347>
				rotate <0, 90, 0>
				translate <2.7, -4.3, -17.5>
			}
			object { Dot scale <13.7, 13.7, 13.7> translate <2.7, -14.1, -21.1> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 11.978087 }
				plane { <1, 0, 0>, 8.305973 inverse }
				translate <-11.978087, 0, 0>
				scale <1.80136, 1, 1>
				translate <-6.649469, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -56.309932>
				rotate <0, 90, 0>
				translate <2.7, -14.1, -21.1>
			}
			object { Dot scale <9.5, 9.5, 9.5> translate <2.7, -21.3, -25.9> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 8.764492 }
				plane { <1, 0, 0>, 6.089016 inverse }
				translate <-8.764492, 0, 0>
				scale <2.391274, 1, 1>
				translate <-3.665197, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -56.944177>
				rotate <0, 90, 0>
				translate <2.7, -21.3, -25.9>
			}
			object { Dot scale <6.6, 6.6, 6.6> translate <2.7, -27.6, -30> }
		}
		//--- Cut out Mouth
		object { MCut translate <0, -15, 0> }
	}
	texture { YourTexture }
	bounded_by { object { UnitBox scale <32, 45, 32> translate <0, 7.9, -14> } }
}

//---- Jacks Jaw
#declare Jaw =
object {
	difference {
		union {
			object { Dot scale <12.21, 12.21, 12.21> translate <-7, -3.9, -24.9> } 
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 11.761033 }
				plane { <1, 0, 0>, 11.096404 inverse }
				translate <-11.761033, 0, 0>
				scale <3.585046, 1, 1>
				translate <-3.280581, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -73.393743>
				rotate <0, -47.058865, 0>
				translate <-7, -3.9, -24.9>
			} 
			object { Dot scale <11.52, 11.52, 11.52> translate <-6.5, -6.361, -24.36271> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 11.096405 }
				plane { <1, 0, 0>, 10.431777 inverse }
				translate <-11.096405, 0, 0>
				scale <3.58505, 1, 1>
				translate <-3.095189, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -76.850672>
				rotate <0, -31.147087, 0>
				translate <-6.5, -6.361, -24.36271>
			}
			object { Dot scale <10.83, 10.83, 10.83> translate <-6, -8.86178, -24.06053> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 10.431774 }
				plane { <1, 0, 0>, 9.767146 inverse }
				translate <-10.431774, 0, 0>
				scale <3.585037, 1, 1>
				translate <-2.909809, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -78.67919>
				rotate <0, -7.334781, 0>
				translate <-6, -8.86178, -24.06053>
			}
			object { Dot scale <10.14, 10.14, 10.14> translate <-5.5, -11.37992, -23.99617> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 9.767148 }
				plane { <1, 0, 0>, 9.102519 inverse }
				translate <-9.767148, 0, 0>
				scale <3.585047, 1, 1>
				translate <-2.724413, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -78.103073>
				rotate <0, 19.190963, 0>
				translate <-5.5, -11.37992, -23.99617>
			}
			object { Dot scale <9.45, 9.45, 9.45> translate <-5, -13.89287, -24.1702> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 9.102521 }
				plane { <1, 0, 0>, 8.437892 inverse }
				translate <-9.102521, 0, 0>
				scale <3.585055, 1, 1>
				translate <-2.539018, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -75.404275>
				rotate <0, 39.411314, 0>
				translate <-5, -13.89287, -24.1702>
			}
			object { Dot scale <8.76, 8.76, 8.76> translate <-4.5, -16.37811, -24.58107> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 8.437891 }
				plane { <1, 0, 0>, 7.773263 inverse }
				translate <-8.437891, 0, 0>
				scale <3.585047, 1, 1>
				translate <-2.353635, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -71.489295>
				rotate <0, 52.175186, 0>
				translate <-4.5, -16.37811, -24.58107>
			}
			object { Dot scale <8.07, 8.07, 8.07> translate <-4, -18.81336, -25.22509> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 7.773262 }
				plane { <1, 0, 0>, 7.108633 inverse }
				translate <-7.773262, 0, 0>
				scale <3.585042, 1, 1>
				translate <-2.168249, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -66.970481>
				rotate <0, 60.153257, 0>
				translate <-4, -18.81336, -25.22509>
			}
			object { Dot scale <7.38, 7.38, 7.38> translate <-3.5, -21.1768, -26.09649> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 7.108634 }
				plane { <1, 0, 0>, 6.444006 inverse }
				translate <-7.108634, 0, 0>
				scale <3.585047, 1, 1>
				translate <-1.982857, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -62.140556>
				rotate <0, 65.377647, 0>
				translate <-3.5, -21.1768, -26.09649>
			}
			object { Dot scale <6.69, 6.69, 6.69> translate <-3, -23.44726, -27.18746> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 6.444007 }
				plane { <1, 0, 0>, 5.779379 inverse }
				translate <-6.444007, 0, 0>
				scale <3.585057, 1, 1>
				translate <-1.797463, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -57.136399>
				rotate <0, 68.974001, 0>
				translate <-3, -23.44726, -27.18746>
			}
			object { Dot scale <6, 6, 6> translate <-2.5, -25.60439, -28.48824> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 5.779376 }
				plane { <1, 0, 0>, 5.114748 inverse }
				translate <-5.779376, 0, 0>
				scale <3.585037, 1, 1>
				translate <-1.612083, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -52.02772>
				rotate <0, 71.552553, 0>
				translate <-2.5, -25.60439, -28.48824>
			}
			object { Dot scale <5.31, 5.31, 5.31> translate <-2, -27.62885, -29.98715> }
			object { Dot scale <12.21, 12.21, 12.21> translate <7, -3.9, -24.9> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 11.761033 }
				plane { <1, 0, 0>, 11.096404 inverse }
				translate <-11.761033, 0, 0>
				scale <3.585046, 1, 1>
				translate <-3.280581, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -73.393743>
				rotate <0, -132.941135, 0>
				translate <7, -3.9, -24.9>
			}
			object { Dot scale <11.52, 11.52, 11.52> translate <6.5, -6.361, -24.36271> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 11.096405 }
				plane { <1, 0, 0>, 10.431777 inverse }
				translate <-11.096405, 0, 0>
				scale <3.58505, 1, 1>
				translate <-3.095189, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -76.850672>
				rotate <0, -148.852913, 0>
				translate <6.5, -6.361, -24.36271>
			}
			object { Dot scale <10.83, 10.83, 10.83> translate <6, -8.86178, -24.06053> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 10.431774 }
				plane { <1, 0, 0>, 9.767146 inverse }
				translate <-10.431774, 0, 0>
				scale <3.585037, 1, 1>
				translate <-2.909809, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -78.67919>
				rotate <0, -172.665219, 0>
				translate <6, -8.86178, -24.06053>
			}
			object { Dot scale <10.14, 10.14, 10.14> translate <5.5, -11.37992, -23.99617> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 9.767148 }
				plane { <1, 0, 0>, 9.102519 inverse }
				translate <-9.767148, 0, 0>
				scale <3.585047, 1, 1>
				translate <-2.724413, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -78.103073>
				rotate <0, 160.809037, 0>
				translate <5.5, -11.37992, -23.99617>
			}
			object { Dot scale <9.45, 9.45, 9.45> translate <5, -13.89287, -24.1702> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 9.102521 }
				plane { <1, 0, 0>, 8.437892 inverse }
				translate <-9.102521, 0, 0>
				scale <3.585055, 1, 1>
				translate <-2.539018, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -75.404275>
				rotate <0, 140.588686, 0>
				translate <5, -13.89287, -24.1702>
			}
			object { Dot scale <8.76, 8.76, 8.76> translate <4.5, -16.37811, -24.58107> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 8.437891 }
				plane { <1, 0, 0>, 7.773263 inverse }
				translate <-8.437891, 0, 0>
				scale <3.585047, 1, 1>
				translate <-2.353635, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -71.489295>
				rotate <0, 127.824814, 0>
				translate <4.5, -16.37811, -24.58107>
			}
			object { Dot scale <8.07, 8.07, 8.07> translate <4, -18.81336, -25.22509> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 7.773262 }
				plane { <1, 0, 0>, 7.108633 inverse }
				translate <-7.773262, 0, 0>
				scale <3.585042, 1, 1>
				translate <-2.168249, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -66.970481>
				rotate <0, 119.846743, 0>
				translate <4, -18.81336, -25.22509>
			}
			object { Dot scale <7.38, 7.38, 7.38> translate <3.5, -21.1768, -26.09649> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 7.108634 }
				plane { <1, 0, 0>, 6.444006 inverse }
				translate <-7.108634, 0, 0>
				scale <3.585047, 1, 1>
				translate <-1.982857, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -62.140556>
				rotate <0, 114.622353, 0>
				translate <3.5, -21.1768, -26.09649>
			}
			object { Dot scale <6.69, 6.69, 6.69> translate <3, -23.44726, -27.18746> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 6.444007 }
				plane { <1, 0, 0>, 5.779379 inverse }
				translate <-6.444007, 0, 0>
				scale <3.585057, 1, 1>
				translate <-1.797463, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -57.136399>
				rotate <0, 111.025999, 0>
				translate <3, -23.44726, -27.18746>
			}
			object { Dot scale <6, 6, 6> translate <2.5, -25.60439, -28.48824> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 5.779376 }
				plane { <1, 0, 0>, 5.114748 inverse }
				translate <-5.779376, 0, 0>
				scale <3.585037, 1, 1>
				translate <-1.612083, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -52.02772>
				rotate <0, 108.447447, 0>
				translate <2.5, -25.60439, -28.48824>
			}
			object { Dot scale <5.31, 5.31, 5.31> translate <2, -27.62885, -29.98715> }
			object { Dot scale <13, 11, 11> translate <0, -15.1, -27.5> }
		}
		//--- Cut out Mouth
		object { MCut translate <0, -15, 0> }
	}
	texture { YourTexture}
	bounded_by { object { UnitBox scale <24, 24, 15> translate <0, -13.3, -25.8> } }
}

#declare Neck =
union {
	object { Dot scale <17,   38, 16> translate <0, -17.4, -6.4> }
	object { Dot scale <11.5, 38, 12> translate <0, -24,  -11.3> }
	texture { YourTexture }
} 

//---- Jack's Eye Brows
#declare Brow1 =
object {
	union {
			object { Dot scale <3, 3, 3> translate <-2.6, 11.4, -41.8> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.990451 }
				plane { <1, 0, 0>, 2.840928 inverse }
				translate <-2.990451, 0, 0>
				scale <12.503333, 1, 1>
				translate <-0.239172, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 25.16302>
				rotate <0, -176.633539, 0>
				translate <-2.6, 11.4, -41.8>
			}
			object { Dot scale <2.85, 2.85, 2.85> translate <-4.3, 12.2, -41.7> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.848917 }
				plane { <1, 0, 0>, 2.798936 inverse }
				translate <-2.848917, 0, 0>
				scale <36.262929, 1, 1>
				translate <-0.078563, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 19.316775>
				rotate <0, -173.290163, 0>
				translate <-4.3, 12.2, -41.7>
			}
			object { Dot scale <2.8, 2.8, 2.8> translate <-6, 12.8, -41.5> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.795903 }
				plane { <1, 0, 0>, 2.69605 inverse }
				translate <-2.795903, 0, 0>
				scale <18.466185, 1, 1>
				translate <-0.151407, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 9.335859>
				rotate <0, -170.537678, 0>
				translate <-6, 12.8, -41.5>
			}
			object { Dot scale <2.7, 2.7, 2.7> translate <-7.8, 13.1, -41.2> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.697647 }
				plane { <1, 0, 0>, 2.597734 inverse }
				translate <-2.697647, 0, 0>
				scale <23.937418, 1, 1>
				translate <-0.112696, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 7.193321>
				rotate <0, -165.379126, 0>
				translate <-7.8, 13.1, -41.2>
			}
			object { Dot scale <2.6, 2.6, 2.6> translate <-10.1, 13.4, -40.6> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.595604 }
				plane { <1, 0, 0>, 2.495773 inverse }
				translate <-2.595604, 0, 0>
				scale <17.175564, 1, 1>
				translate <-0.151122, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 6.675592>
				rotate <0, -159.443955, 0>
				translate <-10.1, 13.4, -40.6>
			}
			object { Dot scale <2.5, 2.5, 2.5> translate <-11.7, 13.6, -40> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.495026 }
				plane { <1, 0, 0>, 2.345324 inverse }
				translate <-2.495026, 0, 0>
				scale <15.828947, 1, 1>
				translate <-0.157624, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 2.409031>
				rotate <0, -157.750976, 0>
				translate <-11.7, 13.6, -40>
			}
			object { Dot scale <2.35, 2.35, 2.35> translate <-13.9, 13.7, -39.1> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.343912 }
				plane { <1, 0, 0>, 2.14443 inverse }
				translate <-2.343912, 0, 0>
				scale <13.865425, 1, 1>
				translate <-0.169047, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -2.061231>
				rotate <0, -149.743563, 0>
				translate <-13.9, 13.7, -39.1>
			}
			object { Dot scale <2.15, 2.15, 2.15> translate <-16.3, 13.6, -37.7> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.140516 }
				plane { <1, 0, 0>, 1.891619 inverse }
				translate <-2.140516, 0, 0>
				scale <10.611315, 1, 1>
				translate <-0.20172, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 2.150777>
				rotate <0, -145.713123, 0>
				translate <-16.3, 13.6, -37.7>
			}
			object { Dot scale <1.9, 1.9, 1.9> translate <-18.5, 13.7, -36.2> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 1.893849 }
				plane { <1, 0, 0>, 1.654626 inverse }
				translate <-1.893849, 0, 0>
				scale <12.397076, 1, 1>
				translate <-0.152766, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 1.91984>
				rotate <0, -140.440332, 0>
				translate <-18.5, 13.7, -36.2>
			}
			object { Dot scale <1.66, 1.66, 1.66> translate <-20.8, 13.8, -34.3> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 1.65722 }
				plane { <1, 0, 0>, 1.497488 inverse }
				translate <-1.65722, 0, 0>
				scale <17.257698, 1, 1>
				translate <-0.096028, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 4.146686>
				rotate <0, -133.531199, 0>
				translate <-20.8, 13.8, -34.3>
			}
			object { Dot scale <1.5, 1.5, 1.5> translate <-22.7, 14, -32.3> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 1.496982 }
				plane { <1, 0, 0>, 1.297384 inverse }
				translate <-1.496982, 0, 0>
				scale <15.740076, 1, 1>
				translate <-0.095106, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 5.457443>
				rotate <0, -127.234834, 0>
				translate <-22.7, 14, -32.3>
			}
			object { Dot scale <1.3, 1.3, 1.3> translate <-24.6, 14.3, -29.8> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 1.298656 }
				plane { <1, 0, 0>, 1.148811 inverse }
				translate <-1.298656, 0, 0>
				scale <21.977261, 1, 1>
				translate <-0.059091, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 12.24669>
				rotate <0, -119.744881, 0>
				translate <-24.6, 14.3, -29.8>
			}
			object { Dot scale <1.15, 1.15, 1.15> translate <-26.2, 15, -27> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 1.144309 }
				plane { <1, 0, 0>, 0.895546 inverse }
				translate <-1.144309, 0, 0>
				scale <10.01399, 1, 1>
				translate <-0.114271, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 16.154297>
				rotate <0, -114.443955, 0>
				translate <-26.2, 15, -27>
			}
			object { Dot scale <0.9, 0.9, 0.9> translate <-27.2, 15.7, -24.8> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 0.887271 }
				plane { <1, 0, 0>, 0.443636 inverse }
				translate <-0.887271, 0, 0>
				scale <5.882596, 1, 1>
				translate <-0.15083, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 17.333651>
				rotate <0, -110.556045, 0>
				translate <-27.2, 15.7, -24.8>
			}
			object { Dot scale <0.45, 0.45, 0.45> translate <-28.1, 16.5, -22.4> }
	}
	texture { YourTexture }
	bounded_by { object { UnitBox scale <16, 7.5, 13> translate <-14, 12.1, -33.2> } } 
}

//*********************************************************************

#declare Brow2 =
object {
	union {
			object { Dot scale <3, 3, 3> translate <2.6, 11.4, -41.8> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.990451 }
				plane { <1, 0, 0>, 2.840928 inverse }
				translate <-2.990451, 0, 0>
				scale <12.503333, 1, 1>
				translate <-0.239172, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 25.16302>
				rotate <0, -3.366461, 0>
				translate <2.6, 11.4, -41.8>
			}
			object { Dot scale <2.85, 2.85, 2.85> translate <4.3, 12.2, -41.7> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.848917 }
				plane { <1, 0, 0>, 2.798936 inverse }
				translate <-2.848917, 0, 0>
				scale <36.262929, 1, 1>
				translate <-0.078563, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 19.316775>
				rotate <0, -6.709837, 0>
				translate <4.3, 12.2, -41.7>
			}
			object { Dot scale <2.8, 2.8, 2.8> translate <6, 12.8, -41.5> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.795903 }
				plane { <1, 0, 0>, 2.69605 inverse }
				translate <-2.795903, 0, 0>
				scale <18.466185, 1, 1>
				translate <-0.151407, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 9.335859>
				rotate <0, -9.462322, 0>
				translate <6, 12.8, -41.5>
			}
			object { Dot scale <2.7, 2.7, 2.7> translate <7.8, 13.1, -41.2> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.697647 }
				plane { <1, 0, 0>, 2.597734 inverse }
				translate <-2.697647, 0, 0>
				scale <23.937418, 1, 1>
				translate <-0.112696, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 7.193321>
				rotate <0, -14.620874, 0>
				translate <7.8, 13.1, -41.2>
			}
			object { Dot scale <2.6, 2.6, 2.6> translate <10.1, 13.4, -40.6> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.595604 }
				plane { <1, 0, 0>, 2.495773 inverse }
				translate <-2.595604, 0, 0>
				scale <17.175564, 1, 1>
				translate <-0.151122, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 6.675592>
				rotate <0, -20.556045, 0>
				translate <10.1, 13.4, -40.6>
			}
			object { Dot scale <2.5, 2.5, 2.5> translate <11.7, 13.6, -40> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.495026 }
				plane { <1, 0, 0>, 2.345324 inverse }
				translate <-2.495026, 0, 0>
				scale <15.828947, 1, 1>
				translate <-0.157624, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 2.409031>
				rotate <0, -22.249024, 0>
				translate <11.7, 13.6, -40>
			}
			object { Dot scale <2.35, 2.35, 2.35> translate <13.9, 13.7, -39.1> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.343912 }
				plane { <1, 0, 0>, 2.14443 inverse }
				translate <-2.343912, 0, 0>
				scale <13.865425, 1, 1>
				translate <-0.169047, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, -2.061231>
				rotate <0, -30.256437, 0>
				translate <13.9, 13.7, -39.1>
			}
			object { Dot scale <2.15, 2.15, 2.15> translate <16.3, 13.6, -37.7> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 2.140516 }
				plane { <1, 0, 0>, 1.891619 inverse }
				translate <-2.140516, 0, 0>
				scale <10.611315, 1, 1>
				translate <-0.20172, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 2.150777>
				rotate <0, -34.286877, 0>
				translate <16.3, 13.6, -37.7>
			}
			object { Dot scale <1.9, 1.9, 1.9> translate <18.5, 13.7, -36.2> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 1.893849 }
				plane { <1, 0, 0>, 1.654626 inverse }
				translate <-1.893849, 0, 0>
				scale <12.397076, 1, 1>
				translate <-0.152766, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 1.91984>
				rotate <0, -39.559668, 0>
				translate <18.5, 13.7, -36.2>
			}
			object { Dot scale <1.66, 1.66, 1.66> translate <20.8, 13.8, -34.3> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 1.65722 }
				plane { <1, 0, 0>, 1.497488 inverse }
				translate <-1.65722, 0, 0>
				scale <17.257698, 1, 1>
				translate <-0.096028, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 4.146686>
				rotate <0, -46.468801, 0>
				translate <20.8, 13.8, -34.3>
			}
			object { Dot scale <1.5, 1.5, 1.5> translate <22.7, 14, -32.3> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 1.496982 }
				plane { <1, 0, 0>, 1.297384 inverse }
				translate <-1.496982, 0, 0>
				scale <15.740076, 1, 1>
				translate <-0.095106, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 5.457443>
				rotate <0, -52.765166, 0>
				translate <22.7, 14, -32.3>
			}
			object { Dot scale <1.3, 1.3, 1.3> translate <24.6, 14.3, -29.8> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 1.298656 }
				plane { <1, 0, 0>, 1.148811 inverse }
				translate <-1.298656, 0, 0>
				scale <21.977261, 1, 1>
				translate <-0.059091, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 12.24669>
				rotate <0, -60.255119, 0>
				translate <24.6, 14.3, -29.8>
			}
			object { Dot scale <1.15, 1.15, 1.15> translate <26.2, 15, -27> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 1.144309 }
				plane { <1, 0, 0>, 0.895546 inverse }
				translate <-1.144309, 0, 0>
				scale <10.01399, 1, 1>
				translate <-0.114271, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 16.154297>
				rotate <0, -65.556045, 0>
				translate <26.2, 15, -27>
			}
			object { Dot scale <0.9, 0.9, 0.9> translate <27.2, 15.7, -24.8> }
			intersection {
				object { Connector_2 }
				plane { <1, 0, 0>, 0.887271 }
				plane { <1, 0, 0>, 0.443636 inverse }
				translate <-0.887271, 0, 0>
				scale <5.882596, 1, 1>
				translate <-0.15083, 0, 0>
				rotate <0, 180, 0>
				rotate <0, 0, 17.333651>
				rotate <0, -69.443955, 0>
				translate <27.2, 15.7, -24.8>
			}
			object { Dot scale <0.45, 0.45, 0.45> translate <28.1, 16.5, -22.4> }
	}
	texture { YourTexture }
	bounded_by { object { UnitBox scale <16, 7.5, 13> translate <14, 12.1, -33.2> } } 
}

//---- Jack Eyes

//--- Movable Lid & Eye Socket Mass
#declare LSocket =
union {	
	difference {
		object { Dot scale <9, 7, 7>	}
		plane { <0, 1, 0> 0 rotate <0, 0, -15> translate <0, 1, 0> }
	}
	difference {
		object { Dot scale <9, 7, 7>	}
		plane { <0, 1, 0> 0 rotate <0, 0, -15> translate <0, 2, 0> }
	}
	difference {
		union {
			object { Dot scale <9, 7, 6> }
			object { Dot scale <12, 8, 8> translate <0, 0, 4> }
		}
		object { Cylinder_Z scale <6, 3, 1> translate <0, -0.4, 0> }
	}
	texture { YourTexture }
	bounded_by { object { Dot scale <12, 9, 8> translate <0, 0, 1> } }
}

#declare RSocket =
union {	
	difference {
		object { Dot scale <9, 7, 7>	}
		plane { <0, 1, 0> 0 rotate <0, 0, 15> translate <0, 1, 0> }
	}
	difference {
		object { Dot scale <9, 7, 7>	}
		plane { <0, 1, 0> 0 rotate <0, 0, 15> translate <0, 2, 0> }
	}
	difference {
		union {
			object { Dot scale <9, 7, 6> }
			object { Dot scale <12, 8, 8> translate <0, 0, 4> }
		}
		object { Cylinder_Z scale <6, 3, 1> translate <0, -0.4, 0> }
	}
	texture { YourTexture }
	bounded_by { object { Dot scale <12, 9, 8> translate <0, 0, 1> } }
}

//--- EyeBall

#declare Eye =
object {
	Sphere
	scale <8.5, 6.5, 5.2>
	texture { EyeTexture }
}

//--- Jack's Ear

#declare Ear =
union {
	quartic { <1, 0, 0, 0, 2, 0, 0, 2, 0, -142.25, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 2, 0, 130, 0, 0, 0, 0, 1, 0, -142.25, 0, 4225> sturm }
	quartic { <1, 0, 0, 0, 2, 0, 0, 2, 0, -142.25, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 2, 0, 130, 0, 0, 0, 0, 1, 0, -142.25, 0, 4225> sturm scale <0.7, 1, 0.7> translate <2, 0, 0> }
	object { Dot scale <3, 1, 3> translate <3, 0, 0> }
	object { Dot scale <9, 0.11, 9> translate <0, -1, 0> }
	rotate <90, 0, 0> 
	scale <1, 1.2, 1>
	rotate <0, 90, 0> 
	texture { YourTexture }
	bounded_by { object { UnitBox scale <10, 13, 4> } }
}

//--- Jacks Nose

#declare Nose =
object {
	union {
		object { Dot scale <1.8, 1.8, 1.8> }
		intersection {
			Connector_4
			scale <1.216553, 1.8, 1.8>
			rotate <0, 0, -80.537678>
			rotate <0, -90, 0>
		}
		object { Dot scale <1.8, 1.8, 1.8> translate <0, -1.2, 0.2> }
		intersection {
			object { Connector_2 }
			plane { <1, 0, 0>, 1.997317 }
			plane { <1, 0, 0>, 1.797586 inverse }
			translate <-1.797586, 0, 0>
			scale <19.287302, 1, 1>
			translate <0.0932, 0, 0>
			rotate <0, 0, -68.749494>
			rotate <0, 90, 0>
			translate <0, -1.2, 0.2>
		}
		object { Dot scale <2, 2, 2> translate <0, -4.8, -1.2> }
		intersection {
			object { Connector_2 }
			plane { <1, 0, 0>, 2.880312 }
			plane { <1, 0, 0>, 1.986422 inverse }
			translate <-1.986422, 0, 0>
			scale <8.538222, 1, 1>
			translate <0.232651, 0, 0>
			rotate <0, 0, -75.784147>
			rotate <0, 90, 0>
			translate <0, -4.8, -1.2>
		}
		object { Dot scale <2.9, 2.9, 2.9> translate <0, -12.3, -3.1> }
		intersection {
			object { Connector_2 }
			plane { <1, 0, 0>, 3.381544 }
			plane { <1, 0, 0>, 2.801851 inverse }
			translate <-2.801851, 0, 0>
			scale <3.745368, 1, 1>
			translate <0.748084, 0, 0>
			rotate <0, 0, -64.536655>
			rotate <0, 90, 0>
			translate <0, -12.3, -3.1>
		}
		object { Dot scale <3.5, 3.5, 3.5> translate <0, -14.4, -4.1> }
	}
	texture { YourTexture }
	bounded_by { object { Dot scale <12.652989, 12.652989, 12.652989> translate <0, -8.05, -2.8> } }
}

//--- Bottom part of nose

#declare N2 =
object {
	union {
		object { Dot scale <2.85, 2.85, 2.85> translate <-4.1, -14.1, -1.8> }
		intersection {
			object { Connector_2	} 
			plane { <1, 0, 0>, 2.899833 }
			plane { <1, 0, 0>, 2.849836 inverse }
			translate <-2.849836, 0, 0>
			scale <93.246984, 1, 1>
			translate <0.030562, 0, 0>
			rotate <0, 0, 22.708896>
			rotate <0, 17.592425, 0>
			translate <-4.1, -14.1, -1.8>
		}
		object { Dot scale <2.9, 2.9, 2.9> translate <0, -12.3, -3.1> }
		intersection {
			object { Connector_2	}
			plane { <1, 0, 0>, 2.899833 }
			plane { <1, 0, 0>, 2.849836 inverse }
			translate <-2.899833, 0, 0>
			scale <93.246984, 1, 1>
			translate <-0.031098, 0, 0>
			rotate <0, 180, 0>
			rotate <0, 0, -22.708896>
			rotate <0, -17.592425, 0>
			translate <0, -12.3, -3.1>
		}
		object { Dot scale <2.85, 2.85, 2.85> translate <4.1, -14.1, -1.8> }
	}
	texture { YourTexture }
	bounded_by { object { Dot scale <9.52493, 9.52493, 9.52493> translate <0, -13.175, -2.475> } }
}


//--- Lip
#declare Lip =
object {
	union {
		object { Dot scale <0.6, 0.6, 0.6> translate <-10, 4, 0> }
		intersection {
			object { Connector_2 } 
			plane { <1, 0, 0>, 0.768656 }
			plane { <1, 0, 0>, 0.595089 inverse }
			translate <-0.595089, 0, 0>
			scale <7.767699, 1, 1>
			translate <0.076611, 0, 0>
			rotate <0, 0, -39.6314>
			translate <-10, 4, 0>
		}
		object { Dot scale <0.775, 0.775, 0.775> translate <-8.94444, 3.12579, 0> }
		intersection {
			object { Connector_2 } 
			plane { <1, 0, 0>, 0.942224 }
			plane { <1, 0, 0>, 0.768656 inverse }
			translate <-0.768656, 0, 0>
			scale <7.7677, 1, 1>
			translate <0.098955, 0, 0>
			rotate <0, 0, -34.347605>
			translate <-8.94444, 3.12579, 0>
		}
		object { Dot scale <0.95, 0.95, 0.95> translate <-7.81286, 2.3525, 0> }
		intersection {
			object { Connector_2 } 
			plane { <1, 0, 0>, 1.115792 }
			plane { <1, 0, 0>, 0.942224 inverse }
			translate <-0.942224, 0, 0>
			scale <7.767684, 1, 1>
			translate <0.121301, 0, 0>
			rotate <0, 0, -29.063009>
			translate <-7.81286, 2.3525, 0>
		}
		object { Dot scale <1.125, 1.125, 1.125> translate <-6.61487, 1.68672, 0> }
		intersection {
			object { Connector_2 } 
			plane { <1, 0, 0>, 1.289359 }
			plane { <1, 0, 0>, 1.115792 inverse }
			translate <-1.115792, 0, 0>
			scale <7.767736, 1, 1>
			translate <0.143644, 0, 0>
			rotate <0, 0, -23.77908>
			translate <-6.61487, 1.68672, 0>
		}
		object { Dot scale <1.3, 1.3, 1.3> translate <-5.36065, 1.13409, 0>  }
		intersection {
			object { Connector_2 } 
			plane { <1, 0, 0>, 1.462927 }
			plane { <1, 0, 0>, 1.289359 inverse }
			translate <-1.289359, 0, 0>
			scale <7.767687, 1, 1>
			translate <0.16599, 0, 0>
			rotate <0, 0, -18.494438>
			translate <-5.36065, 1.13409, 0>
		}
		object { Dot scale <1.475, 1.475, 1.475> translate <-4.06087, 0.69933, 0> }
		intersection {
			object { Connector_2 } 
			plane { <1, 0, 0>, 1.636494 }
			plane { <1, 0, 0>, 1.462927 inverse }
			translate <-1.462927, 0, 0>
			scale <7.76767, 1, 1>
			translate <0.188335, 0, 0>
			rotate <0, 0, -13.21079>
			translate <-4.06087, 0.69933, 0>
		}
		object { Dot scale <1.65, 1.65, 1.65> translate <-2.72658, 0.38611, 0> }
		intersection {
			object { Connector_2 } 
			plane { <1, 0, 0>, 1.810062 }
			plane { <1, 0, 0>, 1.636494 inverse }
			translate <-1.636494, 0, 0>
			scale <7.76769, 1, 1>
			translate <0.21068, 0, 0>
			rotate <0, 0, -7.926313>
			translate <-2.72658, 0.38611, 0>
		}
		object { Dot scale <1.825, 1.825, 1.825> translate <-1.36911, 0.19711, 0> }
		intersection {
			object { Connector_2 } 
			plane { <1, 0, 0>, 1.98363 }
			plane { <1, 0, 0>, 1.810062 inverse }
			translate <-1.810062, 0, 0>
			scale <7.767707, 1, 1>
			translate <0.233024, 0, 0>
			rotate <0, 0, -2.642141>
			translate <-1.36911, 0.19711, 0>
		}
		object { Dot scale <2, 2, 2> translate <0, 0.13393, 0> }
		intersection {
			object { Connector_2 }
			plane { <1, 0, 0>, 1.983626 }
			plane { <1, 0, 0>, 1.785264 inverse }
			translate <-1.983626, 0, 0>
			scale <7.76686, 1, 1>
			translate <-0.255396, 0, 0>
			rotate <0, 180, 0>
			rotate <0, 0, 3.019479>
			translate <0, 0.13393, 0>
		}
		object { Dot scale <1.8, 1.8, 1.8> translate <1.56402, 0.21643, 0> }
		intersection {
			object { Connector_2 }
			plane { <1, 0, 0>, 1.785263 }
			plane { <1, 0, 0>, 1.586901 inverse }
			translate <-1.785263, 0, 0>
			scale <7.766809, 1, 1>
			translate <-0.229858, 0, 0>
			rotate <0, 180, 0>
			rotate <0, 0, 9.058705>
			translate <1.56402, 0.21643, 0>
		}
		object { Dot scale <1.6, 1.6, 1.6> translate <3.11067, 0.46302, 0> }
		intersection {
			object { Connector_2 }
			plane { <1, 0, 0>, 1.586901 }
			plane { <1, 0, 0>, 1.388538 inverse }
			translate <-1.586901, 0, 0>
			scale <7.76684, 1, 1>
			translate <-0.204317, 0, 0>
			rotate <0, 180, 0>
			rotate <0, 0, 15.09774>
			translate <3.11067, 0.46302, 0>
		}
		object { Dot scale <1.4, 1.4, 1.4> translate <4.6228, 0.87096, 0> }
		intersection {
			object { Connector_2 }
			plane { <1, 0, 0>, 1.388538 }
			plane { <1, 0, 0>, 1.190176 inverse }
			translate <-1.388538, 0, 0>
			scale <7.766853, 1, 1>
			translate <-0.178777, 0, 0>
			rotate <0, 180, 0>
			rotate <0, 0, 21.137081>
			translate <4.6228, 0.87096, 0>
		}
		object { Dot scale <1.2, 1.2, 1.2> translate <6.08362, 1.43573, 0> }
		intersection {
			object { Connector_2 }
			plane { <1, 0, 0>, 1.190176 }
			plane { <1, 0, 0>, 0.991813 inverse }
			translate <-1.190176, 0, 0>
			scale <7.766842, 1, 1>
			translate <-0.153238, 0, 0>
			rotate <0, 180, 0>
			rotate <0, 0, 27.175632>
			translate <6.08362, 1.43573, 0>
		}
		object { Dot translate <7.47692, 2.15104, 0> }
		intersection {
			object { Connector_2 }
			plane { <1, 0, 0>, 0.991813 }
			plane { <1, 0, 0>, 0.79345 inverse }
			translate <-0.991813, 0, 0>
			scale <7.766804, 1, 1>
			translate <-0.127699, 0, 0>
			rotate <0, 180, 0>
			rotate <0, 0, 33.215113>
			translate <7.47692, 2.15104, 0>
		}
		object { Dot scale <0.8, 0.8, 0.8> translate <8.78722, 3.00897, 0> }
		intersection {
			object { Connector_2 }
			plane { <1, 0, 0>, 0.793451 }
			plane { <1, 0, 0>, 0.595088 inverse }
			translate <-0.793451, 0, 0>
			scale <7.766878, 1, 1>
			translate <-0.102158, 0, 0>
			rotate <0, 180, 0>
			rotate <0, 0, 39.254169>
			translate <8.78722, 3.00897, 0>
		}
		object { Dot scale <0.6, 0.6, 0.6> translate <10, 4, 0> }
	}
	bounded_by { object { Dot scale <12.387217, 12.387217, 12.387217> translate <0, 1.366965, 0> } }
}


//---- One Complete Head
#declare Head =
union {
	object { Head texture { FM } }
	object { Jaw scale <1.15, 1, 1> translate <0, 0, -3> texture { FM } }
	object { Lip scale <1.1, 1, 1> rotate <65, 0, 0> translate <0, -17.7, -41.5> texture { FM } }
	object { Eye scale <0.9, 0.9, 0.9> rotate <-8, 0, 0> rotate <0, 17, 0> translate <-10, 10, -33> }
	object { LSocket scale <0.9, 0.9, 0.9> rotate <0, 17, 0> translate <-10, 10, -33> texture { FM } }
	object { Eye scale <0.9, 0.9, 0.9> rotate <-8, 0, 0> rotate <0, -17, 0> translate <10, 10, -33> }
	object { RSocket scale <0.9, 0.9, 0.9> rotate <0, -17, 0> translate <10, 10, -33> texture { FM } }
	object { Nose scale <1.1, 1, 1.2> translate <0, 8.8, -38.8> texture { FM } }
	object { Nose scale <1.1, 1, 1.2> translate <0, 8.8, -34.8> texture { FM } }
	object { N2 scale <0.9, 1, 1.2> translate <0, 8.8, -38.8> texture { FM } }
	object { Brow1 scale <1, 1.3, 1> translate <0, -1, 1.5> texture { FM } }
	object { Brow2 scale <1, 1.3, 1> translate <0, -1, 1.5> texture { FM } }
	bounded_by { object { UnitBox scale <32, 55, 32> translate <0, 0, -14> } }
	scale <1, 1, 1>
}
